QGIS Application - Bug report #17549
WARNING[ZCannot open /ust/share/qgis/resources/data/world_map.shp.()
2017-11-25 12:00 PM - James Passmore

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No
Operating System: Linux Mint 18.1 Serena (4.4.0-101-generic) Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 25446
Description

Installed qgis and qgis-python from http://qgis.org/ubuntugis-nightly.

Loading WMS, WFS, WCS layers...

In the OGR debug tab get the following message:
WARNING Cannot open /usr/share/qgis/resources/data/world_map.shp.()

/usr/share/qgis/resources/ exists on my PC, but there is no /data

QGIS version

2.99.0-Master

QGIS code revision

cd0ba91

Compiled against Qt

5.5.1

Running against Qt

5.5.1

Compiled against GDAL/OGR
222

Running against GDAL/OGR
222

Compiled against GEOS
3.5.1-CAPI-1.9.1

Running against GEOS
3.5.1-CAPI-1.9.1 r4246
PostgreSQL Client Version
952

SpatiaLite Version

4.3.0a

QWT Version

6.1.2

PROJ.4 Version

492

QScintilla2 Version

2.9.1

This copy of QGIS writes debugging output.
http://qgis.org/ubuntugis-nightly

Related issues:
Related to QGIS Application - Bug report # 17980: "resources/data/world_map.s... Open 2018-01-27

History

#1 - 2017-11-25 04:23 PM - Giovanni Manghi
- Status changed from Open to Feedback

Here same platform, platform version, QGIS repository (in addition to the Ubuntugis one) and cannot see those log messages.

#2 - 2017-11-25 08:55 PM - James Passmore

Giovanni Manghi wrote:

Here same platform, platform version, QGIS repository (in addition to the Ubuntugis one) and cannot see those log messages.

I only have the http://qgis.org/ubuntugis-nightly repo

#3 - 2017-11-25 08:57 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

James Passmore wrote:

Giovanni Manghi wrote:

Here same platform, platform version, QGIS repository (in addition to the Ubuntugis one) and cannot see those log messages.

I only have the http.//qgis.org/ubuntugis-nightly repo

then you must use also the ubuntugis-unstable one (which is a PPA repo).

#4 - 2017-12-03 07:45 AM - James Passmore

Giovanni Manghi wrote:

James Passmore wrote:

Giovanni Manghi wrote:

Here same platform, platform version, QGIS repository (in addition to the Ubuntugis one) and cannot see those log messages.

I only have the http.//qgis.org/ubuntugis-nightly repo

then you must use also the ubuntugis-unstable one (which is a PPA repo).
http://qgis.org/ubuntugis-nightly
http://qgis.org/ubuntugis-nightly
http://qgis.org/ubuntugis-nightly

Installed and don't get the error message, but | see the location referenced still doesn't exist, should it?
#5 - 2018-05-02 12:31 PM - Jiirgen Fischer
- Duplicated by Bug report #17980: "resources/data/world_map.shp" should be only accessed read-only added

#6 - 2018-05-02 12:36 PM - Jiirgen Fischer
- Duplicated by deleted (Bug report #17980: "resources/data/world_map.shp" should be only accessed read-only)

#7 - 2018-05-02 12:36 PM - Jiirgen Fischer
- Related to Bug report #17980: "resources/data/world_map.shp" should be only accessed read-only added
